/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
h2 {
   	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 30px;
	padding: 10px 0;
	line-height: 1.5;
	margin-bottom: 0px;
	margin-top: 20px;
}

h3 {
   	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 17px;
	padding: 0px 0;
	margin-bottom: -40px;
	margin-top: -40px;
}

h1 {padding: 40px 0}
h3 {padding: 40px 0}
h4 {padding: 40px 0}

.avia-button.avia-size-large {
    font-size: 20px;
}

.avia-button.avia-size-medium {
    font-size: 15px;
}

#wpcf7-f1956-o1  { display:none; }


#wpcf7-f1956-o1 .input-text, #top input[type="text"], 
#wpcf7-f1956-o1 input[type="input"], 
#wpcf7-f1956-o1 input[type="password"],
#wpcf7-f1956-o1 input[type="email"], 
#wpcf7-f1956-o1 input[type="number"],
#wpcf7-f1956-o1 input[type="url"], 
#wpcf7-f1956-o1 input[type="tel"], 
#wpcf7-f1956-o1 input[type="search"],
#wpcf7-f1956-o1 textarea, 
#wpcf7-f1956-o1 select { margin-bottom:0px;}

#wpcf7-f1956-o1 span.wpcf7-list-item { display:block !important;margin:0px;}

.paragraph-p br{ display:none; }